cuda_device: True

data:
  data_bucket: '/home/gitiaux'
  #data_bucket: 'gs://fdl-mag-2-ml'
  data_folder: 'MDI_HMI_1_patch_all128_128'
  #index_range: [0, 32]
  normalisation: 3500.0

net: 
  name:  'HighResNet'
  upscale_factor: 4
  n_frames: 1

loss: 'L1Loss'

learning_rate: 0.0001
beta1: 0.5
batch_size: 756
is_gradient: True
nepochs: 10
comment: 'L1Loss'


